@charset "utf-8";
/* CSS Document */
/* CSS Document */
@media only screen and (max-width: 959px) {
 img {
	max-width:100%
}

#page-container-inner .leo-container{
margin-left: 10px;
margin-right: 10px;
}
#leo-slideshow .lof-slideshow-black .lof-main-wapper{
width:100% !important;
}
#leo-slideshow .lof-slideshow-black {
width:100% !important;
}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img{
width: 99%!important;
}
.k2ItemsBlock ul li a.moduleItemTitle, div.lof-k2categorybox a, div.lof-k2categorybox h4, #leo-showcase-top .lof-sliding .lof-inner .lof-title {
 font-size: 13px!important;
}
.tagItemImageBlock span.tagItemImage img, .userItemImageBlock span.userItemImage img, span.itemImage img, span.itemImage img, span.catItemImage img, .subCategory a.subCategoryImage img {
 width: 95%!important;
}
#leo-logo {
    background: none;
    width: auto;
}
.moduletable_list-produce ul li .pro-imfo .lof-title {
	font-size: 14px;
}
.moduletable_pro .spacer .cat-image a.imgage {
width:100%;
padding-left: 0;
padding-right: 0;
}
.moduletable_pro .spacer .cat-image h3,
.featured-view .spacer .cat-image h3, 
.latest-view .spacer .cat-image h3, 
.topten-view .spacer .cat-image h3, 
.related-products-view .spacer .cat-image h3, 
.browse-view .row .product .spacer .cat-image h3 {
    height: auto;
    left: 0;
    position: absolute;
    text-align: center;
    top: inherit;
	bottom: -45px;
    width: auto;
	margin: 0;
	display: inline-block;
}
.moduletable_pro .spacer .cat-image:hover h3,
.featured-view .spacer .cat-image:hover h3, 
.latest-view .spacer .cat-image:hover h3, 
.topten-view .spacer .cat-image:hover h3, 
.related-products-view .spacer .cat-image:hover h3, 
.browse-view .row .product .spacer .cat-image:hover h3 {
	background: none;
	display: block;
}
.moduletable_pro .spacer .cat-info,
.latest-view .cat-info, .topten-view .cat-info, .featured-view .cat-info, .browse-view .cat-info {
    margin-top: 30px;
}

.moduletable_pro .spacer .cat-image:hover h3 a,
.featured-view .spacer .cat-image:hover h3 a,
.latest-view .spacer .cat-image:hover h3 a,
.topten-view .spacer .cat-image:hover h3 a,
.related-products-view .spacer .cat-image:hover h3 a,
.browse-view .row .product .spacer .cat-image:hover h3 a,
h3.catProductTitle:hover {
color: #A3222D;
}
.cat-image:hover .cat-view a.modal,
.cat-image .cat-view a.modal{
display: none;
}

#leo-userbottom1 .leo-usercol {
	width: 50%!important;
}
#leo-userbottom1 .leo-box-inside {
    padding: 10px;
}

}

@media only screen and (min-width: 767px) and (max-width: 959px) {
#menusys_mega > li  {
 margin: 0 2px;
}
#menusys_mega > li > a {
 padding: 0 13px;
}
.moduletable_list-produce ul li .pro-imfo .lof-title {
	font-size: 14px;
}
div.moduletable_tabs .tab_selector li span {
font-size:14px!important;
padding-left: 7px!important;
 padding-right: 7px!important;
}

div.moduletable_advertising .leomodule .modulecontent {
 background-size: 100% auto;}
 div.moduletable_advertising .leomodule .modulecontent {
  padding: 28px 0 25px;
 }
div.moduletable_advertising h2 {
	font-size:28px;
	line-height:28px;
}
div.moduletable_advertising h3 {
	font-size:24px;
	line-height:24px;
}
div.moduletable_advertising p {
	font-size:14px;
}
}


 @media only screen and (max-width: 766px) {
 #leo-mainmenu .mainmenu {
 display: none !important;
}
#leo-mainmenu #leo-responsivemenu {
 display: block !important;
  padding: 4px 0 4px 10px;
   background: url("../images/default/bg-mainmenu.png") repeat-x scroll left top #A2222D;
    border-radius: 5px 5px 0 0;
}
#leo-content{
	width:100%!important;
}
#leo-right {
width:100%!important;
}
#leo-right-inner {
    margin: 0;
}
#leo-left {
width:100%!important;
}
.jform_contact_first,.jform_contact_secend {
	width:90%;
	margin: 0;
}

}

@media only screen and (min-width: 600px) and (max-width: 766px) {
}

 @media only screen and (max-width: 599px) {
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
 font-size:99%;
}
#leo-copyright p,
.itemCommentsForm p.itemCommentsFormNotes,
.itemAuthorBlock .itemAuthorDetails p,.itemAuthorBlock, .userBlock, .latestItemsCategory,.itemAuthorBlock .itemAuthorDetails span.itemAuthorUrl,.itemRelated ul li, .itemAuthorLatest ul li,
.itemIntroText,
.itemToolbar {
 font-size: 100%; }
 .itemRelated h3, .itemAuthorLatest h3,
.itemNavigation span.itemNavigationTitle {
 font-size:150%;
}

.vmgroup_pro .width25 {
	width:50%!important;
}

.itemCommentsForm > h3 {
 font-size: 200%;}
#leo-logo {
		float: none;
		width: 100%;
		 text-align: center;
	}
	#leo-logo .leo-logo {
		display: inline-block;
		margin: 25px 0 ;
	}
.browse-view .product, .featured-view .product, .latest-view .product, .topten-view .product, .related-products-view .product {
 width: 50%!important;
}
#leo-userbottom2 .leo-usercol {
 width: 50%!important;
}
#leo-header-top {
    display: block;
    float: none;
    margin-top: 10px;
    text-align: center;
}
div.moduletable_cart-top {
    display: inline-block;
    margin-bottom: 20px;
}
.billto-shipto .width50{
	width:100%;
	margin: 10px 0;
}
table.cart-summary tr th {
 display: none;
}
table.cart-summary tr td:before{
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
    width: 50%;
	 font-size: 120%;
}
table.cart-summary tr {
 background: #fff;
  margin-bottom: 15px;
  display: block;
 }
table.cart-summary tr td {
	text-align:right;
	display: block;
	min-height: 20px;
	border-left: none;
	background: none;
}
.cart-view .user-login .width30 {
 width:100%!important;
}
textarea.customer-comment {
	width: 100%;
}
table.shopperInformation td, table.generalUserInfo td, table.user-details td {
width: 100%!important;
display: inline-block;
}
}

 @media only screen and (min-width: 480px) and (max-width: 599px) {
}


 @media only screen and (max-width: 479px){
#leo-header-top {
float: none;
display: block;
text-align: center;
margin-top: 0;
}
.itemList .itemContainer {
 width: 100%!important;
 }
 .moduletable_slidershow .lof-slideshow-black .lof-main-wapper .lof-main-item .lof-description {
 	display: none;
}
#leo-toppos-right,
#leo-search,
#leo-content-toptop {
	display: none;
}
#leo-responsivemenu #comboxrpmenu {
width: 96%;
}
#leo-userbottom1 .leo-usercol {
 width:100%!important;
} 
.itemRelated, .itemAuthorLatest {
 width:100%;
}
.itemRelated, .itemAuthorLatest {
width:100%!important;
}

.itemRelated h3, .itemAuthorLatest h3 {
    font: 18px/24px 'Arial';
}
.itemCommentsForm > h3 {
    font-size: 24px;
    line-height: 24px;
}
.leo-comment-right,
.leo-comment-left {
width: 98%!important;
}
}

 @media only screen and (min-width: 320px) and (max-width: 479px) {
}

@media only screen and (max-width: 319px) {
#leo-footer-menu,
#leo-userbottom1,
#leo-header-top,
#leo-content-left {
	display: none;
}
.browse-view .product, .featured-view .product, .latest-view .product, .topten-view .product, .related-products-view .product{
	width:100%!important;
}
div.moduletable_tabs .tab_selector li span {
font-size:14px !important;
padding: 2px 7px!important;
}
#leo-userbottom2 .leo-usercol{
	width: 100%!important;
}
}
/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 200px) and (max-width: 319px) {
}
